USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_POSITION] ([POSITION_CD], [POSITION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'OP', N'OP', N'system', CAST(N'2017-09-30T14:27:51.190' AS DateTime), N'system', CAST(N'2017-09-30T14:27:51.190' AS DateTime))
INSERT [spex].[TB_M_POSITION] ([POSITION_CD], [POSITION_NAME], [CREATED_BY], [CREATED_DT], [CHANGED_BY], [CHANGED_DT]) VALUES (N'SH', N'SH', N'system', CAST(N'2017-09-30T14:27:51.190' AS DateTime), N'system', CAST(N'2017-09-30T14:27:51.190' AS DateTime))
